Search found 5 matches

by Entchen
Thu Apr 02, 2020 10:25 am
Forum: Help Forum
Topic: mapping problems - german mud & GMCP
Replies: 2
Views: 496

Re: mapping problems - german mud & GMCP

Für mich war ganz klar das ich eine Lösung möchte bei der ich NICHT zwischen Langbeschreibung und Kurzbeschreibung hin und herswitche. Ich möchte nämlich meine Umgebung "sehen" und standardmässig bin ich daher im Langmodus unterwegs. *gruebel gruebel gruebel* Nun gibt mir ja GMCP eh alle Infos die i...
by Entchen
Sat Mar 28, 2020 5:28 pm
Forum: Help Forum
Topic: mapping problems - german mud & GMCP
Replies: 2
Views: 496

mapping problems - german mud & GMCP

Hello :slight_smile: i am playing a german mud with Mudlet. I was happy to find a client with auto-mapping function but i am unable to adjust the generic mapper to my mud. (Morgengrauen) My Game supports GMCP and room exits and room name are in "gmcp.MG.room.info.exits" / "gmcp.MG.room.info.short" T...
by Entchen
Tue Nov 24, 2015 10:09 pm
Forum: Help Forum
Topic: Target Condition
Replies: 1
Views: 1347

Target Condition

Hello, i have created a miniconsole named "target", now i want to send the condition of my current target to this miniconsole. For that i triggered the current Target and set a variable regex trigger: You are now targetting (.*). target = matches[2] i highlited it successfully: if id then killTrigge...
by Entchen
Tue Oct 20, 2015 2:12 pm
Forum: Help Forum
Topic: Error - messages
Replies: 3
Views: 1640

Re: Error - messages

Thank you very much! I use Linux Mint, after i installed lua-zip and lua-filesystem the error messenges are gone! Yippie! :D But if i push the Manual Button there ist still on Error-Message: Error when getting information for file '/usr/games/Mudlet_API_Reference_HTML.html': No such file or director...
by Entchen
Fri Oct 16, 2015 10:22 am
Forum: Help Forum
Topic: Error - messages
Replies: 3
Views: 1640

Error - messages

Hello, if i want to connect tu one mud there are following ERROR - nothifications. :( Why? [ OK ] - Lua module rex_pcre loaded [ ERROR ] cannot find Lua module zipLua error:[string "require "zip""]:1: module 'zip' not found: no field package.preload['zip'] no file './zip.lua' no file '/usr/local/sha...